@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
/* @import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"); */

@media(min-width:320px) and (max-width:767px)
{
    .detail-artikel{
        margin-bottom: 20px;
        margin-top: 150px;
        height: 100%;
        padding: 0 1rem 0 1rem;
    }


    .detail-artikel-kanan{
        border-radius: 15px;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 0.5em;
        border: 0;
    }
    
    .detail-artikel-kanan img
    {        
        width: 150px;
        max-height: 90px;
        border-radius: 15px;
    }  
    .detail-artikel-kanan h5
    {
        font: 400 1.5rem/1rem 'Poppins', sans-serif;   
        margin: 0;        
        line-height: 12px;         
        letter-spacing: 2px;   
        text-align: left;           
    }
    .detail-artikel-kanan h6
    {
        font: 400 1.2rem/1rem 'Poppins', sans-serif;   
        margin: 0 0 10px 0;        
        line-height: 12px;         
        letter-spacing: 2px;   
        text-align: left;    
        width: 100%;   
    }    
    .detail-artikel-kanan p
    {
        font: 400 1rem/1rem 'Poppins', sans-serif;  
        text-align: justify;
    }
    .detail-artikel-kanan .hijau
    {
        color: #69bc5f;
        margin-bottom: 20px;
    }


    .detail-artikel-kiri .card
    {
        border-radius: 15px;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 0.5em;
        border: 0;
    }
    .detail-artikel-kiri h4
    {
        font: 400 2.5rem/1rem 'Poppins', sans-serif;    
        line-height: 22px;         
        letter-spacing: 2px;   
        text-align: center;         
    }     
    .detail-artikel-kiri p
    {
        text-align: justify;
    }  
    .detail-artikel-kiri .card .hijau{
        color: #69bc5f;
    }
}

@media(min-width:768px) and (max-width:991px)
{
    .detail-artikel{
        margin-bottom: 20px;
        margin-top: 150px;
        height: 100%;
        padding: 2rem;
    }


    .detail-artikel-kanan {
        border-radius: 15px;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 0.5em;
        border: 0;
    }   
    .detail-artikel-kanan img
    {        
        width: 120px;
        max-height: 90px;
        border-radius: 15px;
    }  
    .detail-artikel-kanan h5
    {
        font: 400 1.5rem/1rem 'Poppins', sans-serif;       
        margin: 0;        
        line-height: 12px;         
        letter-spacing: 2px;   
        text-align: left;        
    }
    .detail-artikel-kanan h6
    {
        font: 400 1.2rem/1rem 'Poppins', sans-serif;   
        margin: 0;        
        line-height: 12px;         
        letter-spacing: 2px;   
        text-align: left;    
    }    
    .detail-artikel-kanan p
    {
        font: 400 1rem/1rem 'Poppins', sans-serif; 
        line-height: 14px;         
        letter-spacing: 2px;          
        text-align: justify;
    }
    .detail-artikel-kanan  .hijau{
        color: #69bc5f;
    }


    .detail-artikel-kiri 
    {
        border-radius: 15px;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 0.5em;
        border: 0;
    }
    .detail-artikel-kiri h4
    {
        font: 400 2.5rem/1rem 'Poppins', sans-serif;    
        line-height: 22px;         
        letter-spacing: 2px;   
        text-align: center;         
    }     
    .detail-artikel-kiri p
    {
        text-align: justify;
    }  
    .detail-artikel-kiri .hijau{
        color: #69bc5f;
    }
}

@media(min-width:992px)
{
    .detail-artikel
    {
        margin-bottom: 120px;
        margin-top: 150px;
        height: 100%;
    }
    .detail-artikel-kanan hr{
        width: 60%;
        border-width: 2px;
    }
    .detail-artikel-kanan img
    {        
        width: 150px;
        max-height: 100px;
        border-radius: 15px;
    }  
    .detail-artikel-kanan h5
    {
        font: 400 2rem/1rem 'Poppins', sans-serif;           
    }
    .detail-artikel-kanan h6
    {
        font: 400 1.5rem/1rem 'Poppins', sans-serif;   
        margin: 5px 0;      
        line-height: 14px;         
        letter-spacing: 2px;  
        text-align: left;  
        width: 60%;
    }    
    .detail-artikel-kanan p
    {
        font: 400 1rem/1rem 'Poppins', sans-serif; 
        line-height: 14px;         
        letter-spacing: 2px;          
        text-align: justify;
    }
    .detail-artikel-kanan .hijau{
        color: #69bc5f;
    }


    .detail-artikel-kiri 
    {
        border-radius: 15px;
        left: 0;
        width: 100%;
        height: 100%;
        padding-left: 15rem;
        border: 0;
    }
    .detail-artikel-kiri hr{
        width: 60%;
        border-width: 2px;
    }
    .detail-artikel-kiri h4
    {
        font: 600 2.5rem/1rem 'Poppins', sans-serif;  
        line-height: 30px;         
        letter-spacing: 2px;     
        text-align: left;
    }    
    .detail-artikel-kiri div
    {
        text-align: justify;
    }  
    .detail-artikel-kiri .hijau{
        color: #69bc5f;
    }
  

}